WordPressやSymfonyのTipsを中心にアニメや日常の出来事について語ります。
メニュー

【解決】Next Scripts: Social Networks Auto Poster でエラー発生

この記事は約40秒で読めます

snap_error

以前に紹介したツイッター連携プラグインですが、
最近エラーが発生して記事投稿時につぶやいてくれなくなりました・・・。

→ アイキャッチ画像も一緒にツイートできるTwitterとWordPressを連携するプラグイン

エラー内容

Problem with the SSL CA cert (path? access rights?)

これはプログラムがSSLのCA(認証局)証明書にアクセスできないって言ってるんですかね・・・?

試したこと

ツイッターのディベロッパーのアプリを作り直してみても結果は同じでした。

こちらのサイトを参考に新しいSSL CA(認証局)証明書をダウンロードしてみてもダメでした。
→ Cent os 5.6でcurlしようとしたら怒られた。

同じようなエラーになったことある人いたら情報いただけるとうれしいです!

2014.09.30 追記

サーバーを再起動したらあっさり直りました。一体なんだったのか・・・!?

理由は分からず、迷宮入りです。

関連記事

  1. 灰色のボケ
  2. WordPressコメント メールアドレス任意入力
  3. wordpress
  4. WordPress Plugin Duplicate Post
  5. クッキー 型抜き
  6. MacBook Airのキーボードを入力する手

PR

カテゴリー